# $mask.hasNumericHost

Checks if a host part of a mask is numeric

Usage

    $mask.hasNumericHost(<mask: string>)

Description
Returns 1 if the hostname part of the mask is numeric (e.g : unresolved IPV4 or IPV6 address)
Syntax Specification

    <boolean> $mask.hasNumericHost(<mask: string>)

Index, Functions

KVIrc 4.0.4.5646 Documentation
Generated by ports-powerpc at Thu Jul 19 00:33:04 2012